prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-gas
Description: Generic Gas Detection Sensor Library
Version: 1.7.1

Libs: -L${libdir} -lupm-gas
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
